[THEME]
StartBorderRenderY	= 81
StartBorderSpriteW	= 32
StartBorderSpriteH	= 80
StartTextRenderY	= 143

BubbleTipRenderY	= 80
BubbleTipRenderX	= 122
BubbleTipSpriteW	= 11
BubbleTipSpriteH	= 8

TitleboxRenderY		= 85
TitleboxMaxLines	= 4
TitleboxTextY		= 30
TitleboxTextW		= 240
TitleboxTextLarge	= 1

VolumeRenderX		= 4
VolumeRenderY		= 5

ShoulderLRenderY	= 172
ShoulderLRenderX	= 0
ShoulderLTextY		= 175
ShoulderLTextX		= 18
ShoulderLTextAlign	= 1

ShoulderRRenderY	= 172
ShoulderRRenderX	= 178
ShoulderRTextY		= 175
ShoulderRTextX		= 239
ShoulderRTextAlign	= -1

BatteryRenderY		= 5
BatteryRenderX		= 235

UsernameRenderY		= 2

FontPalette1		= 0x0000
FontPalette2		= 0xDEF7
FontPalette3		= 0xC631
FontPalette4		= 0xA108
FontPaletteTitlebox1	= 0x0000
FontPaletteTitlebox2	= 0xA4E9
FontPaletteTitlebox3	= 0xE2F8
FontPaletteTitlebox4	= 0xFFFF
FontPaletteDialog1	= 0x2D6B
FontPaletteDialog2	= 0x3DEF
FontPaletteDialog3	= 0x77BD
FontPaletteDialog4	= 0x7FFF
FontPaletteOverlay1	= 0x2D6B
FontPaletteOverlay2	= 0x3DEF
FontPaletteOverlay3	= 0xDF18
FontPaletteOverlay4	= 0x7FFF
FontPaletteDisabled1	= 0x0000
FontPaletteDisabled2	= 0x2CE6
FontPaletteDisabled3	= 0x518A
FontPaletteDisabled4	= 0x662F
FontPaletteDateTime1	= 0x0000
FontPaletteDateTime2	= 0x0000
FontPaletteDateTime3	= 0xA94A
FontPaletteDateTime4	= 0xFFFF

StartTextUserPalette	= 0
StartBorderUserPalette	= 0
ButtonArrowUserPalette	= 0
MovingArrowUserPalette	= 0
LaunchDotsUserPalette	= 0
DialogBoxUserPalette	= 0
ProgressUserPalette	= 0
PurpleBatteryAvailable  = 1
RenderPhoto		= 0

[MACRO]
TitleboxTextY	= 40
TitleboxTextW	= 224
FontPaletteOverlay1	= 0x2D6B
FontPaletteOverlay2	= 0x3DEF
FontPaletteOverlay3	= 0xDF18
FontPaletteOverlay4	= 0xFFFF